uuid: 35013dd6-695b-48c4-81ab-76f90c9ef331
langcode: nl
status: true
dependencies:
  theme:
    - dcsbn
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: dcsbn_local_tasks
theme: dcsbn
region: content
weight: -7
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabbladen
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
